 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1144px;
}

.u-section-1 .u-text-1 {
  font-family: "Albert Sans";
  font-weight: 700;
  margin: 18px 649px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: -146px 18px 0 725px;
}

.u-section-1 .u-text-3 {
  margin: 84px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.9375rem;
  margin: 18px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.6875rem;
  margin: 40px 64px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  margin: 30px 64px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 449px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 543px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 229px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 49px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}